path: /build/build/jenkins-bin-dev-util-2.472.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/jenkins-bin -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/jenkins-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jenkins-bin && luet-portage --dir /pkgdir/jenkins-bin
    dev-util/jenkins-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c03c480d40283fe1be391c580bebf72cc30e5aa3b1348558458c609e9d3adc7
  package:
    name: jenkins-bin
    version: "2.472"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extensible continuous integration server
    uri:
    - https://jenkins.io/
    license: MIT
    buildtimestamp: 2024-08-25 14:41:36.097259187 +0000 UTC m=+170.857992437
    labels:
      DEPEND: sys-apps/shadow
      RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
      emerge.packages: dev-util/jenkins-bin
      kit: dev-kit
      original.package.name: dev-util/jenkins-bin
      original.package.slot: "0"
      original.package.version: "2.472"
    treedir: /build/packages
  package_dir: /pkgdir/jenkins-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5133f950eae5c8424ef9b1d1ddcfe722b90877d8b6dd3321022d0a32f0d63077
compressiontype: zstd
files:
- etc/conf.d/jenkins
- etc/init.d/jenkins
- etc/logrotate.d/jenkins
- opt/jenkins/jenkins.war
- var/db/pkg/dev-util/jenkins-bin-2.472/BUILD_TIME
- var/db/pkg/dev-util/jenkins-bin-2.472/CATEGORY
- var/db/pkg/dev-util/jenkins-bin-2.472/CBUILD
- var/db/pkg/dev-util/jenkins-bin-2.472/CFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.472/CHOST
- var/db/pkg/dev-util/jenkins-bin-2.472/CONTENTS
- var/db/pkg/dev-util/jenkins-bin-2.472/COUNTER
- var/db/pkg/dev-util/jenkins-bin-2.472/CTARGET
- var/db/pkg/dev-util/jenkins-bin-2.472/CXX
- var/db/pkg/dev-util/jenkins-bin-2.472/CXXFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.472/DEFINED_PHASES
- var/db/pkg/dev-util/jenkins-bin-2.472/DEPEND
- var/db/pkg/dev-util/jenkins-bin-2.472/DESCRIPTION
- var/db/pkg/dev-util/jenkins-bin-2.472/EAPI
- var/db/pkg/dev-util/jenkins-bin-2.472/FEATURES
- var/db/pkg/dev-util/jenkins-bin-2.472/HOMEPAGE
- var/db/pkg/dev-util/jenkins-bin-2.472/INHERITED
- var/db/pkg/dev-util/jenkins-bin-2.472/IUSE
- var/db/pkg/dev-util/jenkins-bin-2.472/IUSE_EFFECTIVE
- var/db/pkg/dev-util/jenkins-bin-2.472/KEYWORDS
- var/db/pkg/dev-util/jenkins-bin-2.472/LDFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.472/LICENSE
- var/db/pkg/dev-util/jenkins-bin-2.472/PF
- var/db/pkg/dev-util/jenkins-bin-2.472/RDEPEND
- var/db/pkg/dev-util/jenkins-bin-2.472/SIZE
- var/db/pkg/dev-util/jenkins-bin-2.472/SLOT
- var/db/pkg/dev-util/jenkins-bin-2.472/USE
- var/db/pkg/dev-util/jenkins-bin-2.472/environment.bz2
- var/db/pkg/dev-util/jenkins-bin-2.472/jenkins-bin-2.472.ebuild
- var/db/pkg/dev-util/jenkins-bin-2.472/repository
- var/lib/jenkins/backup/.keep_dev-util_jenkins-bin-0
- var/lib/jenkins/home/.keep_dev-util_jenkins-bin-0
- var/log/jenkins/.keep_dev-util_jenkins-bin-0
package_cacheimage: ""
runtime:
  name: jenkins-bin
  version: "2.472"
  category: dev-util
  requires:
  - name: dejavu
    version: '>=0'
    category: media-fonts
  - name: freetype
    version: '>=0'
    category: media-libs-2
  - name: jre
    version: '>=0'
    category: virtual-20
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extensible continuous integration server
  uri:
  - https://jenkins.io/
  license: MIT
  labels:
    DEPEND: sys-apps/shadow
    RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
    emerge.packages: dev-util/jenkins-bin
    kit: dev-kit
    original.package.name: dev-util/jenkins-bin
    original.package.slot: "0"
    original.package.version: "2.472"
